Bug 1315304 - FTBFS - Sometime segfault during test suite (erratic)
FTBFS - Sometime segfault during test suite (erratic)
Status: NEW
Product: Fedora
Classification: Fedora
Component: zeromq (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 07:42 EST by Remi Collet
Modified: 2017-10-02 03:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2016-03-07 07:42:21 EST
After updating libsodium to 1.0.8, x86_64 build fails (i386 is still ok)

http://koji.fedoraproject.org/koji/taskinfo?taskID=13258876
Comment 1 Remi Collet 2016-03-07 08:13:29 EST
As local build is ok, retried

http://koji.fedoraproject.org/koji/taskinfo?taskID=13259261

And second build pass... really strange.

Feel free to close.
Comment 2 Jan Kurik 2016-07-26 01:09:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.